<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

include_once GROCERY_CRUD;

class Dashboard extends Grocery{
		
	function __construct()
	{
		parent::__construct();
	}
	
	public function index()
	{
	    /*Assets::add_css(array(
            'plugins/bootstrap-4.5.3/bootstrap.min',
        ));*/
        
        /*Assets::add_module_js('pagina', array(
        
        ));*/
	    
	    Template::set_view("dashboard");
        Template::render();
	}
}